Subject: Re: [PATCH 8/8] Add support for Xilinx ML403 reference design

From: Grant Likely <[email-masked]>
Date: Mon, 02 Jan 2006 01:00:05 -0700

Florian wrote:
>> I don't have a public git tree at the moment for the xilinx virtex
>> stuff.  I can certainly create and maintain one if there is demand.  I
>> guess it depends on how many people want to colaborate on V2Pro/V4
>> support.  Anyone else interested?
> 
> 
> Yes. I am also working on a Virtex-4 system with Linux.
> Do you support also a Linux 2.4 tree?
Sorry, no.  I'm focusing on the 2.6 stuff.  IIRC, the Denx tree is
tracking the virtex support in 2.4.

Are you strictly working on 2.4?  Or are you interested in 2.6 as well?

Cheers,
g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761